<template>
  <v-app>
    <div class="bg">
      <div class="bg-h">
        <v-sheet class="d-flex align-center justify-center text-center mx-auto mt-10" height="59" width="1350">
          <div>
            <a style="font-size: 30px;">ผลแบบประเมิน</a>
          </div>
        </v-sheet>
        <v-sheet class="d-flex mx-auto mt-11" height="135" width="1350">
          <v-row no-gutters>
            <v-col cols="12">
              <v-sheet class="pa-5"> <a style="font-size: 15px;">นายธาวัน คำเอี่ยม</a> </v-sheet>
            </v-col>
            <v-col cols="2">
              <v-sheet class="pa-4 " width="70%"> <a style="font-size: 15px;">ผลการสอบครั้งที่</a> </v-sheet>
            </v-col>
            <v-col cols="3">
              <v-sheet width="80%"><v-select style="height:20px;" :items="['', '1', '2']" variant="solo"></v-select></v-sheet>
            </v-col>
            <v-col cols="3">
              <v-sheet class="pa-4"><a style="font-size: 15px;"> วันที่ 12 ตุลาคม 2566 </a></v-sheet>
            </v-col>
          </v-row>
          
          
        </v-sheet>
        <v-sheet class="d-flex align-center mx-auto mt-12" height="373" width="1350">
        <v-row align="center" justify="center">
            <v-col>
              <v-sheet class="mx-auto" :elevation="2" :height="270" :width="270" color="grey-lighten-4" rounded>
                <div class="element-a">
                  <div class="text-wrapper">ทักษะการเคลื่อนไหว</div>
                  <div class="div">9/10</div>
                </div>
              </v-sheet>
            </v-col>
            <v-col>
              <v-sheet class="mx-auto" :elevation="2" :height="270" :width="270" color="grey-lighten-4" rounded>
                <div class="element-a">
                  <div class="text-wrapper">เจตคติ</div>
                  <div class="div">8/10</div>
                </div>
              </v-sheet>
            </v-col>
            <v-col>
              <v-sheet class="mx-auto" :elevation="2" :height="270" :width="270" color="grey-lighten-4" rounded>
                <div class="element-a">
                  <div class="text-wrapper">ภาษาและการสื่อสาร</div>
                  <div class="div">6/10</div>
                </div>
                </v-sheet>
            </v-col>
            <v-col>
              <v-sheet class="mx-auto" :elevation="2" :height="270" :width="270" color="grey-lighten-4" rounded>
                <div class="element-a">
                  <div class="text-wrapper">ทักษะทางปัญญา</div>
                  <div class="div">10/10</div>
                </div>
              </v-sheet>
            </v-col>
        </v-row>
        </v-sheet>
      </div>
    </div>
  </v-app>
</template>

<style scoped>

.bg-h {
  background-color: #2196F3;
  height: 30%;
  width: 100%;
  position: fixed;
}
.bg {
  background-color: #E3F2FD;
  height: 100%;
  width: 100%;
}

.element-a {
  background-size: 100% 100%;
  height: 274px;
  position: relative;
  width: 274px;
}

.element-a .text-wrapper {
  color: #000000;
  font-family: "Prompt-Regular", Helvetica;
  font-size: 20px;
  font-weight: 400;
  left: 52px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 220px;
  white-space: nowrap;
  width: 171px;
}

.element-a .div {
  color: #000000;
  font-family: "Prompt-Regular", Helvetica;
  font-size: 64px;
  font-weight: 400;
  left: 69px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 101px;
  white-space: nowrap;
  width: 136px;
}
</style>
